img.header-logo{
	max-height: 150px;
}



/* Views Responsive grid */
.views-responsive-grid .views-row {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
}
.views-responsive-grid .views-column {
   // adjust as needed
    margin: 1rem;
}


/*Bhawna*/
a svg:hover.icon-phone {
    fill: #fff;
}

a svg.icon-phone-call{fill:#000}

a svg:hover.icon-phone-call{fill:#fff}
.main-header.sticky{
	position: fixed;
    width: 100%;
    z-index: 999;
	top:0px;
}
#body.sticky{
	margin-top:145px;
}
#header-bar-1 .tel span.daily a{line-height: 43px;}

#header-bar-2 {padding: 7px 0 8px;}

.site-logo img{max-height: 75px;}

.site-slogan{line-height: 12px;}

.site-slogan > a{font-size: 12px; color: #fff;}

#header-bar-2-right ul.menu a{font-weight:bold; text-transform: uppercase;}

header .navContainer li{
    padding: 27px 0px 24px;
	font-size: 16px;
    text-transform: uppercase;
}

header .navContainer{float:right;}

header .navContainer li a.is-active{color: #000;}

header .navContainer li a, header .navContainer li span{color: #000; color: #717070;cursor:pointer;font-weight:bold;    padding: 0px 20px; line-height: 19px;font: 16px/24px 'Rubik',sans-serif;}

header .navContainer li a:hover, header .navContainer li:hover span{color: #2c5a6e;padding-bottom:10px;border-bottom:2px solid #2c5a6e;}
header .navContainer li li a:hover, header .navContainer li li:hover span{border-bottom:0px;}

header .navContainer li .megaMenuContainer .subMenu li a:hover{color: #ec2626!important;}

header .navContainer li .megaMenuContainer div.col-3{font-size: 24px;color: #ec2626;text-transform: uppercase;line-height: 30px;text-align: right; text-shadow: 1px 1px 2px #1d0002}

.menu-blog-header{font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;}
	
div.view-menu-third-column{margin-top: 10px;}

div.view-menu-third-column td.views-field-field-image, div.view-menu-third-column td.views-field-title{padding-bottom: 10px;}

div.view-menu-third-column td.views-field-title{padding-left: 10px;}
	
div.view-menu-third-column td.views-field-title a{font-size: 14px;line-height: 20px;text-transform: inherit!important;}

div.view-menu-third-column td.views-field-title a:hover{color: #ec2626!Important;}

#featured-top{}
#above-content{}
#below-content, #featured-bottom-second{padding: 25px 0;}

#featured-bottom-first, #bread-crumb{padding: 25px 0;}

.home-heading{font-weight: bold; color:#000;}

.home-h1{font-size: 36px;line-height: 48px;margin: 0 0 12px;}

.home-3{font-size: 30px; line-height:40px; margin: 0 0 12px;}

#below-content-right{margin-top:20px;}	

#above-content{ }

p.underground-parking-text{color: #000; text-align:center; font-size: 25px; line-height: 50px;}

p.immediate-assistance-text{color: #fff; text-align:center; font-size: 25px; line-height: 50px;}

p.call-now-text{color: #000; text-align:center; font-size: 25px; line-height: 50px; text-transform: uppercase;}

a.call-now-button{display: inline-block; vertical-align: middle; border:2px solid #000; padding: 0px 20px; font-size: 20px; border-radius: 2px; background-color:trasparent; color: #000; font-weight: bold; transition: all 0.4s ease 0s; margin-left: 20px;}

a.call-now-button:hover{background-color:#000; color: #fff; border:2px solid #000; transition: all 0.4s ease 0s;}


a.underground-parking-button{display: inline-block; vertical-align: middle; border:2px solid #000; padding: 0px 20px; font-size: 20px; border-radius: 2px; background-color:transparent; color: #000; font-weight: bold; float: right; transition: all 0.4s ease 0s;}

a.underground-parking-button:hover{background-color:#ec2626; border:2px solid #ec2626; color: #000; transition: all 0.4s ease 0s;}

a.immediate-assistance-button{display: inline-block; vertical-align: middle; border:2px solid #fff; padding: 0px 20px; font-size: 20px; border-radius: 2px; background-color:trasparent; color: #fff; font-weight: bold; float: right; transition: all 0.4s ease 0s;}

a.immediate-assistance-button:hover{background-color:#000; color: #fff; border:2px solid #000; transition: all 0.4s ease 0s;}


@media (max-width: 890px){a.underground-parking-button{float:none;}}

@media (max-width: 792px){a.immediate-assistance-button{float:none;}}

div#views-bootstrap-services-block-2 > div > div, div#views-bootstrap-services-block-2--2 > div > div{padding-bottom: 20px;}

div#views-bootstrap-services-block-2 img, div#views-bootstrap-services-block-2--2 img, div#service-areas-right img{box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.65);border-radius: 3px;}

div.service-heading{text-align: center; margin: 20px 0;}

div.service-heading a{font-weight: bold; color: #000; text-transform: uppercase; font-size: 17px;}

#bread-crumb{background-color:#dfdedc;}

#featured-bottom-first{background-color: #333;}

@media (min-width: 767px) {#service-areas-left > ul{column-count:2}}

#service-areas-left > ul > li a{color: #ec2626;}

#service-areas-left > ul > li a:hover{color: #000;}

#service-areas-left > ul > li{padding-bottom: 10px}

#service-areas-left > ul > li:first-child{padding-bottom: 15px}

#service-areas-left > ul > li > ul li{padding-left:20px; padding-top:10px;}

#footer-fourth{background-color:#121212; padding: 40px 0; color: #fff;}

.footer-h3{font-size:24px; color:#fff;font-weight: bold;}

#footer-col-two-left > p > span:first-child, #footer-col-two-right > p > span:first-child{color: #cbcbcb;}

#footer-fourth a{color: #fff;}

#footer-fourth a:hover{color: #376b82;}
#footer-fourth a:hover svg{fill:#376b82;}

#footer-fifth{background-color:#2f2f2f;}

@media (max-width: 991px) {div#footer-col-two{margin-top: 30px;}}

@media (max-width: 575px){div#footer-col-three{margin-top: 30px;} div#footer-col-two-right{margin-top: 15px;}}

#webform-submission-service-request-block-content-17-add-form input, #webform-submission-service-request-block-content-17-add-form select, #webform-submission-service-request-block-content-17-add-form textarea, #webform-submission-contact-block-content-11-add-form input, #webform-submission-contact-block-content-11-add-form textarea{width:100%; border: 1px solid #ccc; border-radius: 2px; background-color: #fafafa;}

#webform-submission-service-request-block-content-17-add-form input:focus, #webform-submission-service-request-block-content-17-add-form select:focus, #webform-submission-service-request-block-content-17-add-form textarea:focus, #webform-submission-contact-block-content-11-add-form input:focus, #webform-submission-contact-block-content-11-add-form textarea:focus{outline:none; border:1px solid inherit; background-color: #fff;}

#webform-submission-service-request-block-content-17-add-form input[type='submit'], #webform-submission-contact-block-content-11-add-form input[type='submit']{width:inherit; color: #fff; background-color: #e96556; padding: 8px 15px; border: 1px solid #e96556; border-radius: 4px; text-transform: uppercase;}

#webform-submission-service-request-block-content-17-add-form label, #webform-submission-contact-block-content-11-add-form label{margin-bottom:0; color:#000; font-weight: bold;}

div#header-bar-3 > div:nth-child(2) h2{color:#000;}

/*div#header-bar-3 > div:nth-child(2) > div{border: 2px solid #ec2626;   padding: 10px;   margin: 5px;}*/


main{/* margin-top: 40px; */}
.path-product main{margin-top:0px;}

h1.page-title{color: #000;text-align:center;}
.product-title-wrapper h1.page-title{text-align:left:}
main h2{color: #000; margin: 30px 0 5px;}

main h3{color: #000;margin: 30px 0 5px;}

a.content-call-now{background-color: #ec2626; font: 700 21px/46px Arial;
    color: #fff;
    text-transform: uppercase;
    display: block;
    width: 180px;
    position: relative;
    height: 46px;
    text-align: left;
    margin-top: 28px;
    border-radius: 5px;
    padding-left: 18px;
    padding-right: 18px;
    margin-left: 5px;
    margin-bottom: 10px;
    letter-spacing: -1px;
    z-index: 1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

#below-content div.views-field-title a{color: #000; font-size:22px;}

#below-content div.views-field-title a:hover{color: #ec2626;}

div#below-content div#views-bootstrap-services-block-3 > div.row > div{padding-bottom: 20px;}

main p{margin-bottom: 20px;}

main ul.content-list{list-style:none}

main ul.content-list li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #ec2626; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
}

main ul.content-list li{margin-left: 20px; margin-bottom: 10px;}

main ul.content-list li span{color: #000; font-weight: bold;}

span.contact-page-phone a, span.contact-page-email a{color: #ec2626;}

span.contact-page-phone a:hover, span.contact-page-email a:hover{color: #000;}

main a.inner-content-link{color:#000}
main a.inner-content-link:hover{color:#ec2626}

/*************Flip ***********/
/* simple */
.flip-container {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;

	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
		-moz-transform-style: preserve-3d; 
		-ms-transform-style: preserve-3d; 

	margin:20px; /* Can be removed */
	float:left; /* Can be removed */
}

/* START: Accommodating for IE */
.flip-container:hover .back, .flip-container.hover .back {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
		
/* END: Accommodating for IE */
.flip-container, .front, .back {
	width: 100%;
	height: 400px;
}

.flipper {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-ms-transition: 0.6s;

	-moz-transition: 0.6s;
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: rotateY(0deg);

	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-moz-transform: rotateY(0deg);

	-o-transition: 0.6s;
	-o-transform-style: preserve-3d;
	-o-transform: rotateY(0deg);

	-ms-transition: 0.6s;
	-ms-transform-style: preserve-3d;
	-ms-transform: rotateY(0deg);

	transition: 0.6s;
	transform-style: preserve-3d;
	transform: rotateY(0deg);

	position: absolute;
	top: 0;
	left: 0;
}

.front {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	background: #ccc;
	z-index: 2;
}

.back {
	background: lightblue;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.back-logo {
	position: absolute;
	top: 20px;
	left: 60px;
	width: 200px;
	height: 140px;
}
.back p {
	/*position: absolute;
	bo*/ttom: 40px;
	left: 0;
	right: 0;
	text-align: center;
	padding: 30px 20px;
	font-size: 16px;
}

.menu-item {
    margin: 0;
    padding-top: .4em;
}


/* Commerce css */
a, svg, img, input, textarea, button, .transition {
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

div#views-bootstrap-products-page-1 .product__item_img {
	box-shadow: 10px 10px 10px 2px #f6f6f5;
	background-color: #ffffff;
	position: relative;
}
div#views-bootstrap-products-page-1 {
    position: relative;
    z-index: 1;
}
.product-title-wrapper {
    padding-left: 30px;
}
.product-title-wrapper h1 {
    font-weight: 700;
}
.product-wrapper .product-price-info {
    margin: 15px 0px;
}
.product-price-info .field--name-list-price, .product-price-info .field--name-price {
    display: inline-block;
}
.product-wrapper .product-price-info .field--name-list-price {
    color: #666666;
    font-size: 22.76px;
    font-family: "lato-Regular";
    text-decoration: line-through;
    margin-left: 10px;
}
.product-wrapper .product-price-info .field--name-price {
    font-size: 25px;
    /* font-family: "lato-Regular"; */
    color: #000000;
    color: #2c5a6e;
	/* font-weight:bold; */
}
.page-title.h3{
	font-weight: 500;
    font-size: 26px;
    color: #2e2e2e;
	font-size:35px;
}
.form-composite > legend, .label{font-weight:normal;}
#block-productcategory h2{font-weight:400;}
.product-code {
    font-weight: 800;
}
.product-info-wrapper {
    margin: 38px 0 10px;
}
.nav-tabs {
    border-bottom: 1px solid #ccc;
}
.nav-tabs > li {
    margin-bottom: -1px;
    margin-right: 8px;
}
.nav-tabs > li > a {
    padding: 9px 32px 9px;
    border: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: black;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    display: block;
}
.nav-tabs > li > a {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.nav-tabs > li > a.active {
    position: relative;
    border: 1px solid #ccc;
    border-bottom: 1px solid #fff;
    color: #0089cf;
}
.product-wrapper .tab-content {
    padding: 30px;
    border: 1px solid #ccc;
    border-top: none;
}
.path-product input#submit-review {
    display: none;
}
.path-product input:checked ~ .field--name-field-product-reviews > .comment-product-reviews-form.comment-form {
    display: block;
}
.path-product .comment-product-reviews-form.comment-form {
    
}
label.review_button {
    background-color: #051b3b;
    border-color: #051b3b;
    color: #ffffff;
    font-size: 16px;
    transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,opacity .1s ease-in-out;
    border-radius: 4px;
    border: none;
    padding: 8px 27px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.04em;
}
.path-comment .comment .comment__author, .comment .comment__author {
    display: inline-block;
    font-weight: bold;
}
.review-rating {
    display: block;
    float: none;
    margin: 0;
}
.path-comment .comment .comment__created, .comment .comment__created {
    margin: 2px 0 10px 0;
    padding: 0;
    font-size: 12px;
    font-style: italic;
}
.path-comment .comment .comment__content, .comment .comment__content {
    font-size: 14px;
}
.path-product .comment.comment--parent:first-of-type {
    margin-top: 40px;
}
.path-comment .comment.comment--parent:first-of-type, .comment.comment--parent:first-of-type {
    margin-top: 0;
    border-top: none;
}
.path-comment .comment.comment--parent, .comment.comment--parent {
    border-top: 1px solid #ccc;
}
.path-comment .comment, .comment {
    display: inline-block;
    width: 100%;
    position: relative;
    clear: both;
    margin: 0;
    border: none;
}
.comment {
    clear: both;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #ccc;
}
.path-comment .comment ul.links, .comment ul.links {
    clear: both;
    display: block;
    margin: 10px 0 30px;
    padding: 0;
    list-style: none;
    text-align: left;
}
.path-comment .comment ul.links li, .comment ul.links li {
    position: relative;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0;
    background: none;
    vertical-align: top;
}
.path-comment .comment ul.links li a, .comment ul.links li a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-right: 10px;
    border-right: 1px solid #ccc;
    color: #0089cf;
}
.product-info-wrapper .badge {
    position: relative;
    top: -2px;
    padding: 3px 6px;
    background-color: #000;
    color: #fff;
    border-radius: 10px;
}
.review-rating span.half:before {
    position: absolute;
}
.review-rating span.filled:before {
    content: url(../images/icons/star-filled.svg);
}
.review-rating span:before {
    content: url(../images/icons/star-empty.svg);
}
.review-rating span:before {
    width: 20px;
    height: 20px;
    display: inline-block;
}
.review-rating p {
    font-weight: bold;
    display: inline-block;
    font-size: 16px;
    line-height: 0;
    margin-right: 15px;
}
.form-text {
    display: block;
    margin-top: 0px;
}
.field--name-comment-body .js-filter-wrapper, .field--name-field-product-reviews h3 {
	display:none;
}
#reviews h2 .field--name-title{
	display:inline-block;
}

.path-product .comment-product-reviews-form.comment-form {
    
}
.field--name-field-review-rating .fieldset-wrapper > div > label {
    color: #c5c5c5;
    float: right;
    font-size: 0;
    cursor: pointer;
}
.field--name-field-review-rating .fieldset-wrapper > div > input, .field--name-field-review-rating .fieldset-wrapper .form-optional {
    display: none;
}
.field--name-field-review-rating .fieldset-wrapper > div > label:before {
    margin: 5px;
    width: 24px;
    height: 24px;
    font-size: 24px;
    display: inline-block;
    content: url(/themes/custom/wcsb/images/icons/star-empty.svg);
}
.field--name-field-review-rating .fieldset-wrapper > div > input:checked ~ label:before, .field--name-field-review-rating .fieldset-wrapper > div > input:hover ~ label:before {
    content: url(/themes/custom/wcsb/images/icons/star-filled.svg);
}
.field--name-field-review-rating legend{float: left;width: auto;margin-top: 5px;}
.field--name-field-review-rating .fieldset-wrapper{    display: inline; float: left;}
.field--name-field-review-rating .fieldset-wrapper > div {
    border: none;
    float: left;
}
.product-wrapper .form-actions input[type=submit] {
    /* background-color: #051b3b;
    border-color: #051b3b;
    color: #ffffff;
    font-size: 16px;
    transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,opacity .1s ease-in-out;
    border-radius: 4px;
    border: none; */
}
#search__section form#views-exposed-form-products-page-1 label {
    display: none;
}
#search__section form#views-exposed-form-products-page-1 .js-form-item-sort-by.form-item-sort-by {
    display: none;
}
#search__section form#views-exposed-form-products-page-1  .js-form-item-sort-order.form-item-sort-order {
    display: none;
}
#search__section form#views-exposed-form-products-page-1 .js-form-item-search-api-fulltext.form-item-search-api-fulltext input[type=text] {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-bottom: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 41px;
}
#search__section form#views-exposed-form-products-page-1 .js-form-item-search-api-fulltext.form-item-search-api-fulltext {
    margin: 0px;
    position: relative;
}
#search__section form#views-exposed-form-products-page-1 div#edit-actions input[type=submit], 
#search__section form#views-exposed-form-products-page-1 div#edit-actions--2 input[type=submit] {
    background: none;
    font-size: 0px;
    border: none;
    background: url(../images/icons/search-solid.svg) center no-repeat;
    color: #ffffff;
    padding: 19.5px;
}
#search__section form#views-exposed-form-products-page-1 div#edit-actions,
#search__section form#views-exposed-form-products-page-1 div#edit-actions--2 {
    position: absolute;
    margin: 0px;
    right: 0px;
    background-color: transparent;
    border-left: 0;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border: 1px solid #ced4da;
    border-left: 0px;
}
div#bread-crumb {
    margin: 0px 0px;
	background:none;
	padding:0px;
}
nav.breadcrumb{
	background:none;
	position:relative;
	padding-top:20px;
}
.breadcrumb li:first-child::before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: calc(50% - 2px);
    left: 0;
    background: url('../images/ic-sprite.svg') no-repeat -20px -80px;
}
.breadcrumb li a{
	color:#303030;
}
.breadcrumb li a:hover{
	color: #375969;
	text-decoration:underline !important;
}
.breadcrumb li:before{
	content:'/';
}
div#block-breadcrumbs {
    float: left;
}

div#block-ridiculouslyresponsivesocialsharebuttons {
    float: right;
    min-width: 100px;
    text-align: right;
    float: right;
    position: relative;
    overflow: hidden;
}
.rrssb{
	padding-right:0px !Important;
}
.rrssb .rrssb-buttons{
	padding-top:10px;
}
.rrssb li a{
	background:none !Important;
}
.rrssb li{
	width:auto !Important;
}
.rrssb .rrssb-icon{
	background: url('../images/ic-sprite.svg') no-repeat 0 -100px;
	width:35px;
	height:35px;
    display: block;
    float: none;
    position: relative;
    overflow: hidden;
    padding: 0px;
    margin: 0px;	
	top:0px;
	left:0px;
}
.rrssb-facebook .rrssb-icon:hover, .rrssb-facebook .rrssb-icon:focus{
	background-position-x: -35px;
}
.rrssb-facebook .rrssb-icon{
	
}
.rrssb-twitter .rrssb-icon{
	background-position-x: -140px;
}
.rrssb-twitter .rrssb-icon:hover, .rrssb-twitter .rrssb-icon:focus{
	background-position-x: -175px;
}
:focus {
    outline: thin dotted #2c5a6e;
}
.rrssb-text{
	display:none;
}
.rrssb a:active{
	box-shadow:none !important;
}
.rrssb-buttons li.rrssb-facebook a:hover .rrssb-icon{
	
	
}
.rrssb-buttons li.rrssb-facebook a:hover{
	
}
div.block-facets h2 {
    font-size: 22px;
    margin-bottom: 20px;
    background-color: #051b3b;
    color: #fff;
    padding: 3px 6px;
    font-size: 22px;
    margin-bottom: 20px;
    background-color: #051b3b;
    color: #fff;
    padding: 3px 6px;
    background-image: url(../images/icons/down-solid.svg);
    background-repeat: no-repeat;
    background-position: 97% center;
}
div.block-facets h2 {
    background: none;
    color: #000;
    font-size: 14px;
    /* margin-top: 0px; */
    font-weight: bold;
    margin-bottom: 2px;
    padding-left: 0px;	
}
.facets-widget-dropdown .facets-dropdown{
	display: block;
    /* width: 100%; */
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.block-facets ul {
    padding: 0;
    list-style: none;
    padding-left: 11px;
}

#reviews .btn.btn-primary{
	max-width: 100%;
    min-height: 48px;
    padding: 14px 15px 12px;
    outline: none !important;
    box-shadow: none !important;
    border: 1px solid #2c5a6e;
    border-radius: 4px;
    background-color: #2c5a6e;
    white-space: normal;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    letter-spacing: normal;
    font-family: "Oxygen",sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    transition: all .15s ease-in-out;
}
.product-info-wrapper h2{margin-bottom:25px;}
.product_details .button--add-to-cart::before, .commerce-order-item-add-to-cart-form .before-cart{
	content: "+";
    background: url(../images/icons/plus.svg) no-repeat 0px 0px;
    width: 12px;
    height: 12px;
    display: inline-block;
    /* border: 1px solid #000; */
    margin-right: -46px;
    z-index: 9999999999999999999999999999999;
    position: absolute;
    color: #fff;
    fill: #fff; 
}
.cart-block--contents__links.btn.default-dtn{
	width:100%;
}
.cart-block--contents__links.btn.default-dtn a{
	max-width: 47%;
	margin-right:15px;
}
.cart-block--contents__links.btn.default-dtn a.checkout{
	margin-right:0px;
}
.product_details .button--add-to-cart, .btn.default-dtn a, .btn-primary.button--add-to-cart a{
	max-width: 100%;
    min-height: 48px;
    padding: 14px 15px 12px;
    outline: none !important;
    box-shadow: none !important;
    border: 1px solid #2c5a6e;
    border-radius: 4px;
    background-color: #2c5a6e;
    white-space: normal;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    letter-spacing: normal;
    font-family: "Oxygen",sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    transition: all .15s ease-in-out;
}

.product_details .button--add-to-cart, .btn-primary.button--add-to-cart{
	padding: 14px 15px 12px 25px;
    background-image: url(../images/icons/plus.svg);
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: 7px center;
}
.btn-primary.button--add-to-cart.Active{
	background-image: url(../images/icons/check-1.svg);
    background-size: 16px;
}
.btn-primary.button--add-to-cart:hover, .btn-primary.button--add-to-cart:active, .btn-primary.button--add-to-cart:disabled{
	background-color: #376b82;
}
.btn-primary.button--add-to-cart:disabled, .btn-primary.button--add-to-cart.Active:disabled{
	background-image: none;
}

.block-facets ul li {
    position: relative;
}
.block-facets ul li .facets-checkbox {
    position: absolute;
    top: 1px;
    left: 0;
    height: 13px;
    width: 13px;
    margin: 6px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
.block-facets ul li label {
    margin-left: 18px;
    font-size: 13px;
    font-weight: normal;
    font-weight: 700;
    text-transform: capitalize;
}
li.facet-item a {
    color: #000;
    font-weight: 700;
    margin-bottom: 13px;
    display: inline-block;
}
li.facet-item a:hover {
    color: #0089cf;
}
div.block-facets {
    margin-bottom: 40px;
}
.product__name p a {
    color: #000;
}

.product__name p a:hover {
    color: #0089cf;
}
#block-exposedformproductspage-1 .form-item-search-api-fulltext {
    display: none!important;
}
#block-exposedformproductspage-1 .form-item {
    float: none;
    margin: 0 15px 0 0;
}
#block-exposedformproductspage-1 .form-item label {
    margin: 0 5px 5px;
    display: inline-block;
}
#block-exposedformproductspage-1 .form-item .select-wrapper {
    display: inline-block;
}
#block-exposedformproductspage-1 .form-item .select-wrapper select {
    padding: 0 3px;
    height: 22px;
    border-radius: 0;
}
#block-exposedformproductspage-1 .form-actions {
    clear: none;
    display: inline-block;
    margin: 0;
}
#block-exposedformproductspage-1 .form-actions input {
    padding: 3px 10px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #051b3b;
    border-color: #051b3b;
}
#block-exposedformproductspage-1 {
    margin: 15px 0 30px;
    text-align: right;
    width: fit-content;
    margin-left: auto;
}
#search__section form#views-exposed-form-products-page-1  .js-form-item-items-per-page {
    display:none
}
li.pager__item {
    /* border: 1px solid black; */
    margin: 0px 5px;
	padding: 6px 9px;
    line-height: 20px;
	font-size: 13px;
    font-weight: normal;
	background: #fff;
	border-radius: 50%;
	border: 1px solid #fff;
}
.teaser-calories{
	text-align:right;
}
nav.pager{
	margin-bottom:30px;
}
li.pager__item.is-active, li.pager__item:hover {
    box-shadow: 1px 2px 5px #2c5a6eb8;
	font-weight:normal !important;
}
li.pager__item a {
    color: #000;
}
li.pager__item.pager__item--next a, li.pager__item.pager__item--previous a {
    font-size: 23px;
    font-weight: 900;
}
li.pager__item.pager__item--next a, li.pager__item.pager__item--previous a{font-weight:normal;}
label.review_button:hover {
    background-color: #0b8ed1;
    border-color: #0b8ed1;
}

.product-wrapper .form-actions input[type=submit]:hover {
    background-color: #0089cf;
    border-color: #0089cf;
}
.product-slider__nav-slider.slick-initialized {
    display: block;
}
.product-slider__nav-slider {
    margin: 0;
    padding: 0 40px;
    display: none;
}
.product-slider__nav-slider__item {
    position: relative;
    display: block;
    margin: 2px 10px;
    padding: 0;
    text-decoration: none;
    box-shadow: 0 0 0 1px #ccc;
    cursor: pointer;
    transition: box-shadow .2s ease-in-out;
}
.product-slider__main-slider__item img, .product-slider__nav-slider__item img {
    display: block;
    max-width: 100%;
    height: auto;
}
.product-slider__main-slider__item span {
    position: relative;
    display: block;
    opacity: 1;
}

.product-slider__main-slider__item span {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
    border: 1px solid #ccc;
    outline: none;
}
.product-slider__main-slider.slick-initialized {
    display: block;
}
.product-slider__main-slider {
    margin: 0 0 10px 0;
    padding: 0;
    display: none;
}
.deal__zone-slider .owl-nav button.owl-prev {
    width: 36px;
    height: 39px;
    line-height: 30px !important;
    text-align: center;
    border: 1px solid #2a2574 !important;
    position: absolute;
    top: 50%;
    left: -50px;
    transform: translate(-50%, -50%);
}
.deal__zone-slider .owl-nav button.owl-next {
    width: 36px;
    height: 39px;
    line-height: 30px !important;
    text-align: center;
    border: 1px solid #2a2574 !important;
    position: absolute;
    top: 50%;
    right: -50px;
    transform: translate(50%, -50%);
}
.deal__zone-slider .owl-nav svg.slider-nav-icon {
    fill: #2a2574;
    width: 25px;
    height: 25px;
}
svg.slider-nav-icon.left {}

.deal__zone-slider {
    position: relative;
}
.field--name-variations{}
.product-title-wrapper .field--name-variations .form-actions{float:right;}
.field--name-field-allergens{}
.field--name-field-allergens .field__item{    display: block;
    margin-top: 9px;
    margin-left: 9px;
    padding: 4px 25px;
    border-radius: 4px;
    background-color: #2c5a6e;
    white-space: nowrap;
    line-height: 16px;
    font-family: "Oxygen",sans-serif;
    font-weight: 700;
    font-size: 11px;
    color: #fff;
	display:inline-block;
	}
.field--name-field-allergens .field__item a{color:#fff;}
.path-user {}
.path-user .block-system-main-block{}
.path-user .block-system-main-block{}
.path-user .user-login-form #edit-actions{margin-top:25px;}
.path-user .user-login-form #edit-forgot, #edit-login-returning-customer-forgot-password{width:50%;float:left;padding-top:14px;}
.path-user .user-login-form #edit-actions{width:50%;float:right;}
#edit-login-returning-customer .form-item-login-returning-customer-password {margin-bottom:30px;}
.path-user .user-login-form #edit-actions #edit-submit, .user-pass #edit-actions .form-submit, #edit-login-returning-customer input.button{float:right;    padding-right: 90px; text-transform: capitalize; font-family: "Rubik"; font-weight: normal;    background: url(../images/icons/arrow-right.svg) no-repeat 107px 13px #2c5a6e;}
.user-register-form #edit-actions{display: inline-block; text-align: right; position: relative; overflow: hidden;width:100%;}
.user-register-form #edit-actions {float:right;}
.forgot-pass{}
.user-register-form #edit-field-newsletter-signup-value--description{display:block;    margin-top: 15px; line-height: 15px;font-family: "Rubik",  font-size: 12px;color: #8a8a8a;}
.user-register-form .field--name-field-first-name, .user-register-form .field--name-field-last-name{width:48%;float:left;}
.user-register-form .field--name-field-first-name{}
.user-register-form .field--name-field-last-name{float:right;}
.path-user .user-login-form, .user-register-form, .user-pass, .commerce-checkout-completion-register .commerce-checkout-completion-register__form{max-width: 540px; margin: auto; border-top: 2px solid #8b8b8b; padding-top: 20px;margin-bottom:50px;position:relative;overflow:hidden;}
.path-user .user-login-form #edit-name{}
.path-user .user-login-form #edit-name, .path-user .user-login-form #edit-pass{}
.path-user .user-login-form .description,.user-register-form .description, .user-pass .description, .user-pass p{display:none;} 
.user-pass .form-item-name{    float: left; width: 60%; margin-right: 30px;}
.user-pass #edit-actions{margin-top:40px;float:right;}
.user-pass #edit-actions .form-submit{}
.path-user #block-wcsb-local-tasks .tabs{display:none;}
.user-logged-in.path-user #block-wcsb-local-tasks .tabs{display:inline-block;width:100%;margin-bottom:0px;}
.login-block, .commerce-checkout-completion-register__text{
	margin:auto;
	width:100%;
	max-width:540px;
	text-align:center;
	font-family: "Rubik",sans-serif;
}
.login-block h4, .commerce-checkout-completion-register__text h2 {
    font-size: 48px;
    margin-bottom: 28px;
    color: #2e2e2e;
    /* line-height: 44px; */
    letter-spacing: normal;
}
.login-block p, .commerce-checkout-completion-register__text p{
	letter-spacing: normal;
    width: 100%;
}
.login-block p strong{
	display:block;
	font-family: "RubikBold",sans-serif;
}
.login-block p a{
	
}
.login-block p a:hover{
	text-decoration:underline !important;
	color:#2C5A6E;
}
.ui-widget.ui-widget-content{
	border: 1px solid #353535b3;
    background: #3535359e;
    color: #fff !important;
	height:auto !Important;
}
.ui-dialog .ui-dialog-titlebar{
	display:none !Important;
}
.ui-widget-content{
	position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
    height: auto !important;
	color:#fff !Important;
}
.ui-widget-content a{ 
	color: #e6e6e6 !important;
	text-decoration: underline !important;
}
ol.checkout-progress.clearfix{
	padding-left: 0px;
    margin: auto;
}
.checkout-progress--step{
	    border-top: 2px solid #2c5a6e;
    margin: 0px;
    display: inline-block;
    float: left;
    width: 25%;
    padding-top: 20px;
    /* text-align: center; */
    text-indent: -;
    padding-right: 176px;
    /* text-align: center; */
    line-height: 17px;
}
.checkout-progress--step:last-child{
	border-color:#fff;
}
.checkout-progress--step.checkout-progress--step__current{
	
}
.checkout-progress--step.checkout-progress--step__next{
	
}
.checkout-progress--step.checkout-progress--step__previous:before, .checkout-progress--step.checkout-progress--step__current:before{
	background: #2c5a6e;
    color: #fff;
}
.checkout-progress--step.checkout-progress--step__previous{
	border-top: 2px solid #2c5a6e;
    margin: 0px;
    display: inline-block;
    float: left;
    width: 25%;
}
.checkout-progress--step:before{
	position: absolute;
    content: counter(checkout-progress);
    background: #fff;
    width: 30px;
    border-radius: 50%;
    height: 30px;
    margin: -36px 0px 0px;
    color: #101013;
    border: 3px solid #2c5a6e;
    display: inline-block;
    color: #000;
    text-align: center;
    vertical-align: middle;
    text-align: center;
    text-align: c;
    /* margin-left: 15px; */
    line-height: 23px;
}
.checkout-progress--step.checkout-progress--step__current:before{
	
}
.nav.tabs{}
ul.tabs{}
ul.tabs li{    color: #fff !important;
    border-bottom: 1px solid #2c5a6e;
    margin-right: 0px;
    display: inline-block;
    float: left;
    margin-bottom: 10px;
	padding-right:10px;
}
ul.tabs li.is-active{}
ul.tabs li.is-active{}
ul.tabs li a{    background: #2c5a6e;color:#fff; border-top-left-radius: 5px; border-top-right-radius: 5px;    border: 1px solid #2c5a6e; border-bottom: 0px;}
ul.tabs a.is-active, ul.tabs a:hover{    background-color: #fff;
    color: #2c5a6e;
    border-color: #2c5a6e;
    border: 1px solid #2c5a6e;
    border-bottom: 0px;}
ul.tabs li:last-child{padding-right:0px;}
div#footer-fifth-inner{
	color:#ccc;
}
@media (min-width: 320px){
	
    .nav-tabs > li {
        width: 100%;
        margin-right: 0;
    }
    .nav-tabs > li > a {
        width: 100%;
        padding: 9px 20px 7px;
        background-color: #efefef;
    }
    .nav-tabs > li > a.active {
        border-bottom: 1px solid #ccc;
        background-color: #ffffff;
    }
    #block-exposedformproductspage-1 .form-item {
        display: block;
        margin: 0 0 2px;
    }
    #block-exposedformproductspage-1 .form-item label {
        font-weight: 600;
        font-size: 14PX;
    }
    #block-exposedformproductspage-1 .form-item .select-wrapper select {
        width: 120PX;
    }
    
}
@media (max-width: 600px) {
	
}
@media (max-width: 766px){
	#header-bar-1{
		display:none;
	}
	#header-bar-2 .site-logo img{
		max-width:100%;
		height:auto;
	}
	#header-bar-2 .nopadding{
		padding:0px 15px !important;
	}
	#bread-crumb{
		display:none;
	}
	header .hamburgerNav{
		height:auto;
		margin-top:17px;
		color: #2c5a6e;
	}
	.block-system-branding-block{
		
	}
	#header-bar-3-left{
		text-align:right;
	}
	#block-cart, .block-commerce-cart.block{
		margin-top: 23px;
		display: inline-block;
		float: inherit;
		text-align: right;
		margin-right:24px;
	}
	nav#menu{
		margin-right:0px;
	}
	#header-bar-2-inner .row {
		
	}
	span.cart-block--summary__count{
		top: -9px;
		right: -11px;
	}
	.row{
		width:auto;
	}
	.e-gift-card-section{
		margin-left:0px;
	}
	.bg-image-e-gift{
		display:none;
	}
	#featured-top{
		padding:0px;
	}
	#above-content{
		padding:0px;
	}
	.facets-widget-dropdown .facets-dropdown{
		width:100%;
	}
	.product__single_item{
		
	}
	.product__single_item .product__item_img{
		
	}
	.product__single_item .product__item_img img{
		width:100%;
		height:auto;
	}
	#footer-fourth-inner, #footer-copyright-inner{
		text-align:center;
	}
	div#footer-copyright-inner .float-right{
		text-align:center !important;
		margin-bottom:15px;
	}
	#footer-fourth{
		padding: 15px 0 10px;
	}
	#footer-copyright-inner{
		padding-top: 5px;
		padding-bottom: 5px;
	}
}
@media (min-width: 576px){
	#block-egiftcard{
		margin-top:20px;
	}
}
@media (min-width: 767px){
    .nav-tabs > li {
        width: unset;
        margin-right: 8px;
    }
    .nav-tabs > li > a {
        width: unset;
        padding: 9px 32px 7px;
        background-color: transparent;
    }
    .nav-tabs > li > a.active {
        border-bottom: 1px solid #fff;
    }
    .review-rating {
        float: right;
    }
    #block-exposedformproductspage-1 .form-item {
        display: inline-block;
        margin: 0 15px 0 0;
    }
    #block-exposedformproductspage-1 .form-item label {
        font-weight: normal;
        display: inline-block;
    }
    #block-exposedformproductspage-1 .form-item .select-wrapper select {
        width: unset;
    }
	#block-egiftcard{
		margin-top:0px;
	}
}	